/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/FollowPBP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/FollowPBP/Role/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::FollowPBP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::FollowPBP::Role::Attribute.3
